table ncbiRefSeqOtherBb
"Additional information for NCBI 'Other' annotation"
    (
    string chrom;      "Chromosome (or contig, scaffold, etc.)"
    uint   chromStart; "Start position in chromosome"
    uint   chromEnd;   "End position in chromosome"
    string name;       "Name of item"
    uint   score;      "Placeholder for BED format (score 0-1000)"
    char[1] strand;    "+ or -"
    uint thickStart;   "CDS start/end in chromosome if coding"
    uint thickEnd;     "CDS start/end in chromosome if coding"
    uint reserved;     "Placeholder for BED format (itemRgb)"
    int blockCount;    "Number of alignment blocks"
    int[blockCount] blockSizes; "Comma separated list of block sizes"
    int[blockCount] chromStarts; "Block start positions relative to chromStart"

    string gene;        "Gene name"
    string GeneID;      "Entrez Gene"
    string MIM;         "OMIM"
    string HGNC;        "HGNC"
    string miRBase;     "miRBase"
    string description; "Description"
    string Note;        "Note"
    string exception;   "Exceptional properties"
    string product;     "Gene product"
    string geneSynonym; "Gene synonyms"
    string modelEvidence;  "Supporting evidence for gene model"
    string gbkey;       "Feature type"
    string geneBiotype; "Gene biotype"
    string pseudo;      "'true' if pseudogene"
    string partial;     "'true' if partial"
    string anticodon;   "Anticodon position within tRNA"
    string codons;      "Number of codons in anticodon range"
    string startRange;  "Start range on genome"
    string endRange;    "End range on genome"
    string ID;          "Unique ID in RefSeq GFF3"
)
